package com.goldenwater.slaj.eutr.service;

import java.util.List;
import com.goldenwater.slaj.eutr.domain.BisEutrCourCate;

public interface IBisEutrCourCateService {
    BisEutrCourCate selectBisEutrCourCateByGuid(String guid);
    List<BisEutrCourCate> selectBisEutrCourCateList(BisEutrCourCate bisEutrCourCate);
    int insertBisEutrCourCate(BisEutrCourCate bisEutrCourCate);
    int updateBisEutrCourCate(BisEutrCourCate bisEutrCourCate);
    int deleteBisEutrCourCateByGuid(String guid);
    int deleteBisEutrCourCateByGuids(String[] guids);
}
